/* Page */
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,dl,dd,{border:0;outline:none;margin:0;padding:0;}
ul, ul li{list-style: none;}
ul.text {margin-bottom: 1em; line-height: 1.5em;}
.text-center {text-align: center;}
body {font: normal 13px Arial, sans-serif;}



h4
{
    font: 10pt Arial, sans-serif !important;
    padding: 0px 0;
    margin: 0 0 0px 0;
}

.wrap {width: 960px; margin: 0 auto;}
.demo-container {padding: 2px; float: left; width: 208px;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}
.clear {clear: both;}

.dcjq-count {float: right;}

